<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Javascript</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
      integrity="sha512-SfTiTlX6kk+qitfevl/7LibUOeJWlt9rbyDn92a1DqWOw9vWG2MFoays0sgObmWazO5BQPiFucnnEAjpAB+/Sw=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/app.css" />
  </head>

  <body>
    <!-- Active modal: traversing-exercise.js -->
    <!-- Notification modal: final.js -->
    <!-- beforebegin -->
    <h3>
    <!-- afterbegin -->
    <a href="#" class="demo">demo</a>
    <span class="span">
      <strong>an pham</strong>
      <strong class="strong">an pham</strong>
    </span>
    <span class="span2">w3schools</span>
    <!-- beforeend -->
    </h3>
    <div class="boxed"></div>
    <!-- afterend -->
    <!-- <ul class="menu">
    <li class="menu-item">
      <a href="#" class="menu-link">Home</a>
    </li>
    <li class="menu-item">
      <a href="#" class="menu-link">Blog</a>
    </li>
    <li class="menu-item">
      <a href="#" class="menu-link">Shop</a>
    </li>
    <li class="menu-item">
      <a href="#" class="menu-link">About</a>
    </li>
    <li class="menu-item">
      <a href="#" class="menu-link">Contact</a>
    </li>
  </ul> -->
    <!-- <h1 class="is-point">This is title</h1>
    <div class="container">
      Lorem Ipsum is simply dummy text of the printing and typesetting industry.
      Lorem Ipsum has been the industry's standard dummy text ever since the
      1500s, when an unknown printer took a galley of type and scrambled it to
      make a type specimen book. It has survived not only five centuries, but
      also the leap into electronic typesetting, remaining essentially
      unchanged. It was popularised in the 1960s with the release of Letraset
      sheets containing Lorem Ipsum passages, and more recently with desktop
      publishing software like Aldus PageMaker including versions of Lorem
      Ipsum.
    </div>
    <p id="spinner" style="color: red;">
      <strong class="demo" style="color: green; display: none;"
        >Lorem ipsum dolor sit amet,</strong
      >
      consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
      dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
      ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
      dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
      nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
      culpa qui officia deserunt mollit anim id est laborum.
    </p>
    <ul>
      <li class="item item1">item1</li>
      <li class="item item2">item2</li>
      <li class="item item3">item3</li>
      <li class="item item4">item4</li>
      <li class="item item5">item5</li>
    </ul>

    <a href="https://www.w3schools.com/" class="link">W3schools</a>
    <a href="https://www.w3schools.com/" class="link">W3schools</a>
    <a href="https://www.w3schools.com/" class="link">W3schools</a>
    <a href="https://www.w3schools.com/" class="link">W3schools</a> -->
    <!-- <script type="text/javascript"></script>  -->
    <script src="./DOM/sizing.js"></script>
    <!-- khuyến khích: script:src -->
  </body>
</html>
